BFTPD(8)

NAME
bftpd - B FTP Daemon

SYNOPSIS
bftpd [-c confpath| -n] [-d|-D|-i]

DESCRIPTION
bftpd is a very configurable FTP server that uses chroot without special setup or directory preparation.

OPTIONS

-c  Override the default path of the configuration file (normally /etc/bftpd.conf).

-n  Do not use any configuration file; use the default values for everything instead. This is only suitable for very minimalistic configurations.

-d  Start bftpd in daemon mode (without inetd).

-D  Start bftpd in daemon mode without forking so that the daemon can be killed with Ctrl+C.

-i  Start bftpd in inetd mode. This is the default.